/*
Theme Name: Kilargo
Author: Mariart
Author URI: http://www.mariart.com.au
Description: This is the custom-designed theme for the Kilargo website.
Version: 1.0
License URI: Private

Template: twentyeleven
*/

/*  **********

STANDARD KILARGO COLOURS:

Heading (light) green:		#33B74A
Dark green:					#11552E

*********  */

@import url("../twentyeleven/style.css");


/* **********  Standard HTML styles  ********** */

body {
	background: #F1F1F3;
	color: #4B4B4B;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #55565A;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #60BE32;
	clear: none;
	text-transform: none;
	font-weight: 400;
}
h1 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 10px;
}
h2 {
	font-size: 20px;
	line-height: 30px;
}
h3, .entry-content h3, .comment-content h3 {
	text-transform: none;
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	font-size: 17px;
	color: #22753D;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 13px;
}
p {
	margin-bottom: 10px;
	font-size: 12px;
}
a {
	color: #22753D;
}

.more-link {
	font-size: 14px;
	padding: 10px 20px;
	background: url("images/home/home_news_header.jpg") top right repeat-y #3BB44A;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 5px;
}
.archive .more-link, .category .more-link {
	display: block;
	width: 40px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 40px;
}


/* **********  Parent theme changes  ********** */
.entry-content img, .comment-content img, .widget img {
	max-width: inherit;
}
.entry-title, .singular h2.entry-title {
	clear: inherit;
	line-height: inherit;
	padding: 0;
	font-size: 26px;
}
.hentry, .no-results {
	margin: 0;
	padding: 0;
}

.gform_wrapper ul li.gfield {
	clear: none !important;
}
.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
	color: #60BE32;
	margin: 3px 0 2px 0;
}


#primary, .singular #primary {
	width: 960px;
	float: none;
	padding-top: 20px;
	overflow: auto;
}


/* *********  Navigation menu  ********** */
#access {
	background: url("images/nav_menu_bg.jpg") top left repeat-x #3E4145;
	box-shadow: 0 3px 3px #CCCCCC;
}
#access div {
	margin: 0;
}
#access ul {
	font-size: 13px;
}
#access a {
	padding: 0;
	line-height: 48px;
	font-size: 14px;
}
#access > div > ul {
	text-align: center;
	display: block;
	height: 48px;
	width: 960px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url("images/header/menu_bg.jpg") top left repeat-x;
}
#access > div > ul > li {
	display: inline;
	/* float: none; */
	position: relative;
}
#access > div > ul > li.spacer {
	margin: 0;
	padding: 0;
	width: 15px;
}
#access > div > ul > li.spacer a {
	width: 15px;
	cursor: default;
	text-indent: -9999px;
	background: none;
	margin: 0;
	padding: 0;
}
#access > div > ul > li.spacer a.left {
	background: url("images/header/menu_bg_left.jpg") top left no-repeat;
}
#access > div > ul > li.spacer a.right {
	background: url("images/header/menu_bg_right.jpg") top left no-repeat;
}

#access > div > ul > li > a {
	/* display: inline-block; */
	float: left;
	padding: 0 5px;
	font-style: italic;
}
#access li:hover > a, #access a:focus {
	background: none;
	color: #FFFFFF;
	font-weight: normal;
}

#access ul ul {
	padding-bottom: 10px;
	border-radius: 0 0 10px 10px;
	background: url("images/nav_drop_bg.png");
	text-align: left;
	top: 48px;
	left: -15px;
	position: absolute;
	float: none;
}
#access ul ul ul {
	padding-top: 10px;
	border-radius: 10px;
	border-top-left-radius: 0;
}
#access ul ul a {
	color: #FFFFFF;
	border: none;
	background: none;
}
#access li:hover > a, #access ul ul :hover > a, #access a:focus {
	/* color: #D7DF23; */
	background: url("images/header/menu_bg_active.jpg");
}
#access ul ul li:hover > a, #access ul ul :hover > a, #access ul ul a:focus {
	background: #000000;
}
#access li.current_page_item:hover > a {
	font-weight: normal;
}
#access .current_page_item > a {
	color: #D7DF23;
}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
  font-weight: normal;
}


/* **********  Main page  ********** */
div#page {
	width: 100%;
	max-width: none;
	margin: 0;
	background: none;
}
#main {
	padding: 0;
	margin: 0 auto;
	width: 960px;
	background: #FFFFFF;
}
.singular #content, #content {
	margin: 30px;
	position: relative;
}
#slider img {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}


/* **********  Header area  ********** */
#header_container {
	background: url("images/header/header_bg.jpg") bottom left repeat-x #FFFFFF;
}
#branding {
	border: none;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	height: 190px;
	position: relative;
}
#branding img {
	margin: none;
	width: inherit;
	float: left;
}

#header_logo {
	width: 195px;
	height: 67px;
	padding-top: 45px;
	z-index: 100;
}
#header_logo img {
	width: 100%;
	height: auto;
}

#header_right_top {
	position: absolute;
	top: 0;
	right: 0;
	height: 50px;
	width: 750px;
	background: url("images/header/header_top_bg.jpg") top right repeat-y #FFFFFF;
	z-index: 0;
}
#header_right_top li {
	float: right;
	list-style: none;
}
#header_right_top a, #header_right_top label {
	line-height: 50px;
	margin: 0;
	padding: 0 10px;
	font-size: 14px;
	border-right: 1px solid #B8B9BB;
	color: #55565A;
}
#header_right_top label {
	border: none;
	margin-right: 0;
	padding-right: 10px !important;
}

#branding #searchform {
	position: inherit;
	right: 0;
	top: 0;
}
#branding #searchform input[type=text] {
	background: #FFFFFF;
	padding: 4px 10px !important;
	height: 14px;
	margin: 12px 12px 0 0 !important;
	width: 90px;
	font-size: 12px;
}

#header_right_bottom {
	position: absolute;
	bottom: 48px;
	right: 0;
}
#header_right_bottom li {
	list-style: none;
	float: left;
}
#header_right_bottom a {
	line-height: 40px;
	padding: 0 50px 0 20px;
	font-size: 14px;
	color: #FFFFFF;
	background: url("images/header/header_location_bg.jpg") center right no-repeat #40A629;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-left: 10px;
	display: block;
}


/* **********  Side navigation area  ********** */



/* **********  Search form  ********** */
#header_right {
	position: absolute;
	right: 40px;
	top: 40px;
	text-align: right;
	width: 400px;
	font-size: 12px;
}


/* **********  Footer  ********** */
#colophon {
	width: 960px;
	margin: 0 auto 40px auto;
}
#site-generator {
	text-align: left;
	background: #56555B;
	margin: 0;
	padding: 0 40px;
	line-height: 44px;
	color: #EEEEEE;
	font-size: 12px;
}
#site-generator a {
	color: #FFFFFF;
}




/* ********  Standard pages  ********** */
.singular .hentry, .singular.page .hentry {
	padding: 0;
	margin-left: 280px;
}
.hentry {
	border: none;
}
.home.singular .hentry, .home.singular.page .hentry {
	margin-left: 0;
	/* padding: 20px; */
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: auto;
	padding: 0;
	margin: 15px 0 0 0;
}

.singular #content, #content {
	width: 700px;
	margin-left: 230px;
}

p.bodyleadin {
	/* font-size: 14px;
	line-height: 20px; */
}

article ul {
	margin-left: 20px;
	padding: 0;
}
article li {
	list-style: url("images/list_item.jpg");
	/* list-style: none; */
}
article li a {
	background: url("images/list_item.jpg") center left no-repeat;
	background-position: center left;
	padding-left: 15px;
}

#content img.attachment-page_header_image {
	margin-bottom: 20px;
}
ul.prod_combo li {
	list-style: none;
}






/* **********  Home page  ********** */
p.homepage_leadin {
	font-size: 14px;
}
.home #homepage_left h1 {
	font-size: 29px;
	color: #60BE32;
	margin: 0 0 15px 0;
}
.home #homepage_left h2 {
	font-size: 19px;
	line-height: 24px;
	color: #22753D;
	margin: 0 0 10px 0;
}
.home.singular #content, .singular #content, #content {

	margin: 20px 40px 40px 40px;
	width: 880px;
	position: relative;
}
div#homepage_left {
	font-size: 14px;
	line-height: 21px;
	width: 575px;
	/* min-width: 580px; */
	float: left;
}
div#homepage_right {
	width: 270px;
	width: 270px;
	float: left;
	margin: 0 0 0 35px;
}
div#homepage_left div.col {
	width: 275px;
	float: left;
	margin: 20px 0 0 0;
}
div#homepage_left div.col.left {
	clear: left;
}
div#homepage_left div.col.right {
	margin-left: 30px;
}
div#homepage_left div.col h3 {
	color: #22753D;
	font-size: 23px;
	line-height: 28px;
	margin-bottom: 10px;
}

a.readmorebody, .widget_kilargo_case_studies a.readmore {
	font-size: 15px;
	color: #60BE32;
	display: block;
	margin-top: 10px;
}

.widget-homeright.latestnewswidget a.title-contribution {
	font-size: 16px;
	line-height: 19px;
	color: #39B54A;
}
.widget-homeright.latestnewswidget a.more-link {
	display: block;
	color: #22753D;
	font-size: 14px;
	line-height: 16px;
	margin-top: 7px;
	
}

#slider_container {
	position: relative;
	margin: 0 0 35px 0;
}
.nivo-controlNav {
	position: absolute;
	width: auto;
	bottom: 5px;
	right: 0;
	z-index: 999999;
	padding: 0 5px;
	margin-left:;
}
.nivo-control {
	background: url("images/home/slider_bg.png") 0 0 no-repeat;
	text-indent: -9999px;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px 0 0;
}
.nivo-control.active {
	background-position: 0 -10px;
}
#slider img {
	width: 100%;
	height: auto;
}
.theme-default .nivoSlider {
	box-shadow: none !important;
}

.page-id-4728 .nivo-controlNav {
	left: 58%;
	bottom: 60px;
	text-align: left;
}



#home_quick_links {
	max-width: 270px;
	background: #35363A;
	background: linear-gradient(135deg, #707176, #35363A);
}
#home_quick_links .inner {
	padding: 20px;
}
#home_quick_links h2 {
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}
#home_quick_links a {
	display: block;
	margin: 15px 0 0 0;
	padding: 10px 15px;
	border-radius: 3px;
	background: #3AB34A;
	background: linear-gradient(-45deg, #D7E02F, #3AB34A, #3AB34A, #3AB34A);
	color: #FFFFFF;
	font-size: 16px;
}
#home_quick_links a span {
	display: block;
	padding: 0 20px 0 0;
	background: url("images/arrow_right.png") center right no-repeat;
}



#home_quick_links img {
	float: left;
	width: 100%;
	height: auto;
}

#homepage_news {
	clear: both;
	background: url("images/home/home_news_bg.jpg") top left repeat-y #FFFFFF;
}
#homepage_news .column {
	float: left;
	width: 270px;
	margin: 0 35px 0 0;
}
#homepage_news .column.right {
	margin: 0;
}
#homepage_news h2 {
	background: url("images/home/home_news_header.jpg") top right repeat-y #3BB44A;
	padding: 20px;
	font-size: 19px;
	color: #FFFFFF;
	font-style: italic;
}
#homepage_news .column .inner {
	padding: 20px;
}
#homepage_news .column.centre .inner img {
	padding-bottom: 20px;
}
#homepage_news h3 {
	font-size: 16px;
	margin-bottom: 15px;
}
#homepage_news h3 a {
	color: #55565A;
}
#homepage_news a.more-link {
	display: inline-block;
	width: 78px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	background: url("images/home/home_read_more.png") top left no-repeat;
	color: #FFFFFF;
	margin-bottom: 20px;
	font-size: 12px;
}





/* **********  Widgets & Sidebars  ********** */
.widget-area > aside > li {
	box-shadow: 0 0 3px 3px #E5E5E5;
}
.widget-area > aside > li div, .singular .widget-area .hentry  {
	padding: 20px;
	background: url("images/sidebar_widget_bg.jpg") top left repeat-x #FFFFFF;
}
.widget-area > aside > li#text-2 div.textwidget  {
	padding: 0;
	background: none;
	height: 83px;
}
.widget-area > aside > li#text-4 div.textwidget, .widget-area > aside > li#text-5 div.textwidget, .widget-area > aside > li#text-6 div.textwidget, .widget-area > aside > li#text-8 div.textwidget {
	padding: 0;
	background: none;
	height: 42px;
}
.widget-area > aside > li#text-8 div.textwidget {
	height: 60px;
}
.widget-area li {
	list-style: none;
}
.widget-area h2 {
	background: url("images/sidebar_header_bg.jpg") top left repeat-y #ADCB4A;
	color: #FFFFFF;
	font-size: 25px;
	margin: 0;
	padding: 6px 25px;
	font-size: 18px;
}
.widget-area > aside > ul, .widget-area > aside li.widget-casestudies > ul {
	padding: 20px;
	margin-top: 7px;
	box-shadow: 0 3px 3px #CCCCCC;
	background: url("images/product_widget_bg.jpg") top left repeat-x #FBFBFB;
}
.widget-area > aside li.widget-casestudies > ul li {
	border-top: 1px solid #D7D7D7;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.widget-area > aside li.widget-casestudies > ul a {
	font-weight: normal;
}
.widget-area > aside > ul > li > a {
	font-size: 16px;
	line-height: 18px;
	color: #22753D;
	margin-top: 15px;
	display: block;
}
.widget-area ul ul {
	margin: 0; 
	padding: 0;
}
#product_categories_nav ul ul {
	margin-left: 20px;
}
.widget-area ul ul li {
	margin: 0;
	padding: 7px 0;
	border-bottom: 1px solid #D7D7D7;
}
#product_categories_nav ul ul li {
	border: none;
	padding: 3px 0;
}
.widget-area ul ul li a {
	font-weight: normal;
	color: #55565A;
}
.widget-area ul ul li.current_page_item a {
	color: #60BE32;
    /* color: #22753D; */
}

.widget.widget-newsleft ul, .widget-generalleft ul, .widget_categories ul {
	padding-bottom: 10px;
}

#product_categories_nav > li > ul > li > a {
	font-weight: bold;
}

#casestudy_list_menu li {
	line-height: 14px;
	padding: 10px 0;
}
#casestudy_list_menu li a {
	color: #55565A;
}




/* **********  Specifications & Product pages  ********** */
article.products-page, article.standard-page {
	border: none;
	margin-left: 260px;
}
#products_sidebar {
	width: 240px;
	margin: 0 20px 0 0;
	float: left;
}
#products_sidebar .widget {
	clear: none;
}

article.applications ul {
	margin-left: 10px;
	padding: 0;
}
article.applications li {
	list-style: none;
}


/*  **********  Search page  **********  */
.search article.products-page, article.standard-page {
	margin: 0;
}



/* **********  Applications page  ********** */
.application_case_study {
	float: left;
	width: 188px;
	margin-left: 23px;
}
.application_case_study.left {
	margin-left: 0;
	clear: left;
}
.application_case_study p.read_more {
	font-size: 15px;
}
.application_case_study p.read_more a {
	color: #60BE32;
}
#application_systems > li {
	margin: 5px 0 10px 0;
}


/* **********  IFD applications page  ********** */
table.ifd_systems_table {
	width: 100%;
	border: none;
}
table.ifd_systems_table thead tr {
	background: url("images/ifd_table_head_bg.jpg") top right repeat-y #6FB353;
}
table.ifd_systems_table th {
	text-transform: none;
	font-size: inherit;
	color: #FFFFFF;
	line-height: inherit;
	font-weight: bold;
	text-align: left;
}
table.ifd_systems_table th, table.ifd_systems_table td {
	padding: 5px 10px;
}
table.ifd_systems_table tr.odd {
	background: #FFFFFF;
}
table.ifd_systems_table tr.even {
	background: #EFEFF4;
}


/* **********  Systems page  ********** */
#system_gallery {
	float: left;
	width: 400px;
	height: 400px;
	border: 1px solid #D7D7D7;
	margin-right: 10px;
}
#system_icons {
	float: left;
	width: 120px;
}
#system_icons img, #product_icons img {
	/*cursor: help; */
}
#system_icons a:hover, #product_icons a:hover {
	text-decoration: none;
}
.singular .hentry, .singular.page .hentry.product-list {
  margin-left: 260px;
  padding: 0;
}
.singular .single-col .hentry, .singular.page .single-col .hentry.product-list {
  margin: 0;
  padding: 0;
}
.system_products_container {
	margin: 10px 0 0 260px;
}



.system_products_container .product, .product-list .product {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #D7D7D7;
	overflow: hidden;
	background: url("images/system_product_bg.jpg") bottom left repeat-x #F5F6F6;
}
.system_products_container .product.first, .product-list .product.first {
	margin: 0 0 10px 0px;
}
.system_products_container .product .text {
	text-align: center;
	width: 80px; 
	height: 80px;
	line-height: 80px;
}
.system_products_container .product div.img {
	text-align: center;
	background: #FFFFFF;
}



.system_information {
	/* color: #06BD38;
	font-size: 16px; */
}
.system_products_container h3 {
	clear: both;
	padding: 10px 0 5px 0;
}
.system_product_name {
	text-align: center;
}


/* **********  Products page  ********** */
#product_page_left {
	float: left;
	width: 470px;
	margin-right: 30px;
}
#product_page_right {
	float: left;
	width: 200px;
}
.product_image_caption {
	margin: 0 0 10px 0;
}
#products_left {
	width: 382px;
	float: left;
}
#products_right {
	float: left;
	width: 190px;
	margin-left: 30px;
}
.product_image_small_container {
	background: url("images/product_image_small_bg.jpg") bottom left repeat-x #FFFFFF;
	border: 1px solid #D7D7D7;
	text-align: center;
	margin-bottom: 10px;
}
.product_image_caption {
	padding: 0 5px 5px 5px;
	font-size: 10px;
}
.product_image_large { 
	margin-bottom: 30px;
	background: url("images/product_image_main_bg.jpg") bottom left repeat-x #FFFFFF;
	border: 1px solid #D7D7D7;
	text-align: center;
}
#product_image_title_main {
	padding: 0px 5px 5px 5px;
}
p.anti_microbe_notice {
	border: 1px solid #22753D;
	background: #EDEDED;
	color: #333333;
	font-weight: bold;
	padding: 10px;
	min-height: 39px;
}


/* **********  Product catgories page  ********** */
article.product-list {
	width: 150px;
	height: 150px;
	margin: 0 10px 10px 0;
	border: none;
	display: inline-block;
	vertical-align: top;
}

#product_icons {
	margin-bottom: 10px;
}
.product_download_button {
	margin: 00;
	padding: 0;
	float: left;
}


/* *********  News section sidebar  ********** */
.widget-newsleft li, .widget-generalleft li, .widget_categories li {
	margin: 10px;
}


/* **********  Products breadcrimbs  ********** */
#kilargo_products_breadcrumbs {
	font-size: 10px;
	line-height: 15px;
	text-align: right;
}



/* **********  Secondary section pages  ********** */
.secondary_left {
	float: left;
	width: 440px;
}
.secondary_right {
	float: left;
	width: 400px;
	margin-left: 40px;
}


/* **********  Sub-category page  ********* */
h5.subcat_listing {
	line-height: 18px;
	margin: 0 0 10px;
}




/*  *********  Content Table  ********** */
.entry-content table.content_table th {
	text-transform: none;
	color: inherit;
	font-size: inherit;
	font-weight: bold;
	letter-spacing: inherit;
	line-height: inherit;
}


/*  **********  Case study pages  **********  */
.entry-content {
	padding: 0;
}


/*  **********  Contact Us page  **********  */
#contact_form_left {
	float: left;
	width: 500px;
}
#contact_page_right {
	margin-left: 520px;
}




article.subcategory-page h2 {
	color: #60BE32;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
  border: none;
  padding: 0;
}



ol.tandc li {
	list-style: decimal;
}






/*  ********  Bledislow Cup special CSS  **********  */

.bcup h2.gsection_title {
	font-size: 1em !important;
	color: #4B4B4B !important;
}
.bcup .gsection {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}



/*  **********  OLD Energy Management CSS  **********  */

.page-id-4577 h2 {
	font-size: 23px;
}
.page-id-4577 .widget-area h2 {
	padding: 6px 10px;
	font-size: 20px;
	font-weight: normal;
}
.page-id-4577 .widget-area > aside > li div, .singular .widget-area .hentry {
	margin: 0;
	padding: 0;
}

.page-id-4577 .gform_wrapper .top_label input.medium, .page-id-4577 .gform_wrapper .top_label textarea.textarea {
	width: 100%;
}
.page-id-4577 .gform_wrapper ul li:before, .page-id-4577 .gform_wrapper ul li:after, .page-id-4577 .gform_wrapper ul.gform_fields {
	background: none;
	padding: 0 10px;
}
.page-id-4577 .widget-area > aside > li div, .singular .widget-area .hentry {
	background: none;
}

.page-id-4577 .gform_wrapper .gform_footer input.button, .page-id-4577.gform_wrapper .gform_footer input[type="submit"] {
	margin: 5px 10px;
}
.page-id-4577 #header_right {
	top: 0;
}







/*  **********  Energy Management styles  **********  */

.energy_management h1 {
	color: #106D37;
	font-size: 30px;
}
.energy_management h2 {
	margin-bottom: 20px;
}
.energy_management .wp-post-image {
	margin-bottom: 35px;
}
.page-id-4728 .entry-content p {
	font-size: 14px;
}

.energy_management.page-id-4728 .widget-area > aside > li {
	box-shadow: none;
}
.energy_management .widget-area > aside > li div {
	background: none;
	padding: 0;
}

.energy_management .home.singular #content, .energy_management.singular #content, #content {
  margin: 20px 40px 40px 40px;
  width: 880px;
}
.energy_management div#homepage_left {
	width: 570px;
}
.energy_management div#homepage_right {
	margin: 0 0 0 40px;
}
.energy_management div#homepage_left.full_width {
	width: 100%;
	float: none;
}

.page-id-4780 strong, .page-id-4786 strong, .page-id-4796 strong {
	color: #39654A;
}

.energy_management .gform_widget h2 {
	background: #DDDDDD;
	color: #55565A;
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	padding: 10px;
}
#gform_wrapper_5 {
	padding: 10px;
}
#gform_wrapper_5 input {
	width: 210px;
}
#gform_wrapper_5 input.button {
	width: 127px;
	height: 36px;
	text-indent: -999999px;
	border: none;
	background: url("images/Submit-enquiry.jpg") top left no-repeat;
}
#access .menu-item-4779 a, #access .menu-item-4779 a:hover {
	/* width: 19px;
	background: url("images/home.png") center center no-repeat !important;
	text-indent: -9999px;
	height: 40px; */
}


.ifd_system_selector {
	float: right;
	width: 50%;
}
.news_list_container {
	margin: 0 0 0 260px;
}

#menu_toggle {
	display: none;
}



#em_slider_footer {
	background: #3AB54A;
	color: #FFFFFF;
	font-size: 24px;
	padding: 15px 20px;
}

#homepage_quicklinks {
	background: url("images/em/em_quicklinks_bg.jpg") top left no-repeat #211D20;
	padding: 25px;
}
#homepage_quicklinks h2 {
	background: none;
	margin: 0;
	padding: 0 0 25px 0;
	font-weight: bold;
}
#homepage_quicklinks a {
	margin: 0 0 25px 0;
	display: block;
	padding: 10px 30px 10px 10px;
	background: url("images/em/home_learn_powerbills.jpg") center right repeat-y;
	color: #FFFFFF;
	border-radius: 5px;
	word-wrap: normal;
}
#homepage_quicklinks a.panoramic {
	background: url("images/em/home_learn_panoramic.jpg") center right repeat-y;
}
#homepage_quicklinks a.contact {
	background: url("images/em/home_learn_contact.jpg") center right repeat-y;
}

.page-template-template-emnew-fullwidth-php img.em_page_feature_image {
	float: left;
}
.page-template-template-emnew-fullwidth-php #content h1 {
	margin: 0 0 40px 0;
	padding: 10px 20px;
	background: url("images/home/home_news_header.jpg") top right repeat-y #3BB44A;
	color: #FFFFFF;
	clear: left;
}

.partners_col {
	float: left;
	width: 270px;
	margin: 0 35px 0 0;
}
.partners_col.last {
	margin: 0;
}
.partners_col h2 {
	margin: 0;
	padding: 10px 15px;
	background: url("images/home/home_news_header.jpg") top right repeat-y #3BB44A;
	color: #FFFFFF;
	font-size: 18px;
	clear: left;
}
.partners_col .content {
	background: #EDEDED;
	margin: 0;
	padding: 10px;
}
.parnters_col img {
	float: left;
}

#partners_features {
	background: #D6DF22;
	clear: both;
	margin-top: 40px;
}
#partners_features h2 {
	padding: 20px;
	margin: 0;
	font-size: 30px;
}
#partners_features h3 {
	color: #55565A !important;
}
#partners_features .internal {
	width: 25%;
	float: left;
	text-align: center;
}
#partners_features .internal .inner {
	padding: 0 20px 20px 20px;
}




/*  **********  Revit page styles  **********  */

.page-template-template-revit h1 {
	font-style: italic;
}
.page-template-template-revit .feature_image {
	width: 100%;
	height: auto;
	padding: 0 0 40px 0;
}
.revit_left {
	float:left;
	width: 430px;
	margin: 0;
}
.revit_right {
	float: left;
	width: 420px;
	margin: 0 0 0 30px;
}
.page-template-template-revit video {
	width: 100%;
	height: auto;
	margin: 70px 0 0 0;
}
.page-template-template-revit .more-link {
	line-height: 40px;
	padding: 8px 50px 8px 20px;
	font-size: 14px;
	color: #FFFFFF;
	background: url("images/header/header_location_bg.jpg") center right no-repeat #40A629;
	border-radius: 5px;
}

.page-template-template-revit .revit_left li {
	margin: 10px 0;
}
.revit_table {
	width: 100%;
}
.revit_table tr {
	vertical-align: top;
}
.revit_table td {
	margin: 0;
	padding: 5px 0;
}
.revit_table td.icon {
	width: 45px;
}
.revit_table img {
	vertical-align: text-top;
}



.ifd_links_table {
	width: 100%;
	border-collapse: collapse;
	border: none !important;
	margin: 30px 0 45px 0 !important;
}
.ifd_links_table td {
	border: none !important;
}
#ifdaero_sidebar {
	float: left;
	width: 240px;
	margin: 0 20px 0 0;
}
#ifdaero_sidebar li a {
	color: #55565A;
	font-weight: bold;
	border-top: 1px solid #D7D7D7;
	display: block;
	margin: 0;
	padding: 10px 0;
}
#ifdaero_sidebar ul li:first-child a {
	border-top: none;
}

#home_assoc {
	font-size: 1.2em;
	font-weight: bold;
	margin: 30px 0 0 0;
	height: 60px;
}
#home_assoc > div {
	line-height: 60px;
	float: left;
}
#home_assoc img {
	width: auto;
	height: 60px;
	margin: 0 0 0 20px;
	float: left;
}




.ifd_app_content {
	width: 100%;
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	table-layout: fixed;
}
.ifd_app_content tr,
.ifd_app_content td {
	padding: 0;
	margin: 0;
	line-height: 0;
	vertical-align: bottom;
}
.ifd_app_content img {
	display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.ifd_app_content p {
	line-height: 18px;
}
.ifd_app_content h3 {
	line-height: 24px;
}
.ifd_app_content p,
.ifd_app_content h3 {
	margin: 10px 0;
}
.ifd_app_content p.ifd_app_point {
	margin: 20px 0;
	padding-left: 45px;
	background: url("images/ifdapp/ifd_tick.jpg") center left no-repeat;
}

.page-template-template-ifdapp h1{
	margin-top: 20px;
}
.page-template-template-ifdapp h1,
.page-template-template-ifdapp h2,
.page-template-template-ifdapp h3 {
	font-style: italic;
}




/*  *********  IFD Pressure Drop Calculator  *********  */

.kilargo_calculator {
	padding: 20px;
	box-shadow: 0 3px 3px #CCCCCC;
	background: url("images/product_widget_bg.jpg") top left repeat-x #FBFBFB;
}
.kilargo_calculator_title {
	margin-top: 30px !important;
}
.ifd_pressure_drop_input {
	width: 100%;
	border-collapse: collapse;
}
.ifd_pressure_drop_input {
	marign-top: 10px;
}



.ifd_pressure_drop_input th,
.ifd_pressure_drop_input td {
	text-align: left;
	font-weight: normal;
	padding: 3px 0;
}

.ifd_pressure_drop_input th {
	width: 80px;
}
.ifd_pressure_drop_input input,
.ifd_pressure_drop_input select {
	width: 100px;
	padding: 5px;
	font-size: 14px;
	background: #FFFFFF;
	border: 1px solid #E5E5E5;
	color: #55565A;
	box-sizing: border-box;
}
.ifd_pressure_drop_input_result,
.ifd_pressure_drop_input_result th,
.ifd_pressure_drop_input_result td {
	display: block;
	font-weight: bold;
}
.ifd_pressure_drop_input_result td {
	font-size: 14px;
	margin-bottom: 2px;
}
.kilargo_ifd_pressure_drop_calculator_specs {
	display: none;
}




/*  **********  Mastic Calculators  **********  */

.kilargo_mastic_calculator .ifd_pressure_drop_input th {
	width: 60px;
}
.kilargo_mastic_calculator .ifd_pressure_drop_input input,
.kilargo_mastic_calculator .ifd_pressure_drop_input select {
	width: 60px;
}




#home_quick_links a.ifd-ll {
	background: #264B68;
	background: linear-gradient(-45deg, #7394AE, #264B68, #264B68, #264B68);
}







/*  ********************************************************************************  **
**  ********************************************************************************  **

	Responsive media queries

**  ********************************************************************************  **
**  ********************************************************************************  */




@media screen and (max-width: 1000px) {
	
	/* Header */
	#branding {
		width: 100%;
		height: 130px;
		margin: 0;
	}
	#header_right_top {
		height: 35px;
	}
	#header_right_top a, #header_right_top label {
		line-height: 35px;
		font-size: 12px;
	}
	#branding #searchform input[type="text"] {
		margin: 6px 6px 0 0;
	}
	#header_right_bottom {
		right: 10px;
		bottom: 36px;
	}
	#header_right_bottom a {
		font-size: 12px;
		line-height: 30px;
		padding: 0 40px 0 10px;
	}
	#header_logo {
		padding: 35px 0 0 10px;
		width: 100px;
		height: 35px;
	}
	
	/* Footer */
	#colophon {
		width: 100%;
		margin: 0;
	}
	
	/* Nav menu */
	#access > div > ul {
		height: 36px;
		width: 100%;
	}
	#access > div > ul > li > a {
		line-height: 36px;
		font-size: 12px;
		padding: 0;
	}
	#access ul ul {
		top: 36px;
	}
	#access ul ul a {
		font-size: 12px;
		line-height: 18px;
	}
	
	/* Page containers */
	#primary {
		margin: 0;
	}
	#main {
		width: auto;
		margin: 0 10px;
	}
	#main #content {
		margin: 0 20px;
	}
	#primary, .singular #primary {
		width: auto;
	}
	div#homepage_left {
		width: 60%;
	}
	div#homepage_right {
		width: 35%;
		margin: 0 0 0 5%;
	}
	div#homepage_right img {
		max-width: 100%;
		height: auto;
	}
	
	/* Homepage */
	#homepage_news {
		background: none;
	}
	#homepage_news h2 {
		padding: 10px;
		font-size: 16px;
	}
	#homepage_news img {
		max-width: 100%;
		height: auto;
	}
	#homepage_news .column {
		width: 30%;
		margin: 0 5% 0 0;
	}
	#homepage_news .column.right {
		margin: 0;
	}
	#homepage_news .column .inner {
		padding: 20px 10px;
		background: #EEEEEE;
	}
	
	/* Products */
	#products_sidebar {
		width: 35%;
		margin: 0 5% 0 0;
	}
	.singular .hentry, .singular.page .hentry.product-list {
  		margin-left: 40%;
		width: auto;
	}
	.system_products_container {
		margin: 10px 0 0 40%;
	}
	#product_icons span {
		display: block;
	}
	#product_image_link img {
		max-width: 100%;
		height: auto;
	}
	#products_left, #products_right {
		float: none;
		width: auto;
		margin: 10px 0 0 0;
	}
	.product_download_button img {
		margin: 10px 10px 0 0;
	}
	.ifd_system_selector {
		float: none;
		width: 100%;
	}
	
	/* Systems */
	#system_gallery {
		float: none;
		width: auto;
		height: auto;
		max-width: 400px;
	}
	#system_gallery img {
		max-width: 100%;
		height: auto;
	}
	#system_icons {
		float: none;
		width: auto;
		margin: 10px 0;
	}
	
	/* Contact us */
	#contact_form_left {
		width: 60%;
	}
	#contact_page_right {
		float: left;
		width: 35%;
		margin: 0 0 0 5%;
	}
	
	/* News */
	.news_list_container {
		margin: 0 0 0 40%;
	}
	
	/* pages */
	#content img.attachment-page_header_image {
		max-width: 100%;
		height: auto;
	}
	
	
	
	
	/*  *********  Energy Management sub-site  *********  */
	.em_feature_image, .em_page_feature_image {
		max-width: 100%;
		height: auto;
	}
	.energy_management .home.singular #content, .energy_management.singular #content, #content {
		width: auto;
	}
	.energy_management div#homepage_left {
		width: 60%;
	}
	.energy_management div#homepage_right {
		width: 35%;
		min-width: inherit;
	}
	.energy_management #products_sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	.energy_management #products_sidebar img {
		max-width: 100%;
		height: auto;
	}
	.energy_management .entry-content img {
		max-width: 100%;
		height: auto;
	}
	
	/*  Revit page  */
	.revit_left {
		float:none;
		width: auto;
	}
	.revit_right {
		float: none;
		width: auto;
		max-width: 720px;
		margin: 40px 0 0 0;
	}

}

@media screen and (max-width: 850px) {
	/* nav menu */
	#menu_toggle, #menu_toggle_em {
		display: inherit;
		border: 0;
		background:  #40A629;
		border-radius: 5px;
		padding: 5px;
		color: #FFFFFF;
		margin: 20px 10px 0 5px;
		cursor: pointer;
	}
	div.menu {
		display: none;
	}
	#access {
		background: none;
		float: none;
	}
	#access > div > ul {
		height: auto;
		position: inherit;
		text-align: left;
		background: #717076;
	}
	#access > div > ul > li.spacer {
		display: none;
	}
	#access li {
		float: none;
	}
	#access > div > ul > li > a {
		line-height: auto;
		float: none;
		border-bottom: 1px solid #999999;
		padding-left: 10px;
	}
	#branding .menu img {
		float: none;
	}
	#access ul ul {
		top: 10px;
		left: 20px;
	}
	
	.ifd_links_table td {
		display: block;
		margin: 0 0 15px 0;
	}
}

@media screen and (max-width: 500px) {

    
	
	/* Header */
	#header_container {
		background: #FFFFFF;
	}
	#branding {
		height: auto;
	}
	#branding #searchform input[type="text"] {
		width: 50px;
		padding: 2px;
		font-size: 12px;
		margin: 3px 3px 0 0;
	}
	#header_right_top {
		background: none;
	}
	#header_right_top a, #header_right_top label {
		line-height: 25px;
		font-size: 12px;
		padding: 0 5px;
	}
	#header_right_bottom {
		top: 30px;
		right: 5px;
	}
	#header_right_bottom a {
		border-radius: 5px;
		background-image: none;
		padding: 5px;
		line-height: 20px;
	}
	#header_right_top li.search {
		display: none;
	}
	
	/* Home page */
	div#homepage_left, div#homepage_right {
		float: none;
		width: 100%;
	}
	#homepage_news .column {
		width: 100%;
		flaot: none;
		margin: 0 0 20px 0;
	}
	
	/* Products pagaes */
	#products_sidebar {
		float: none;
		width: 100%;
		font-size: 12px;
	}
	.system_products_container {
		margin: 10px 0 0 0;
	}
	.singular .hentry, .singular.page .hentry.product-list {
		margin: 0 !important;
	}
	
	/* Contact us page */
	#contact_form_left, #contact_page_right {
		float: none;
		width: 100%;
	}
	
	/* News */
	.news_list_container {
		margin: 0;
	}
	
	
	
	#ifdaero_sidebar {
		float: none;
		width: auto;
	}
	
	
	
	
	/* ********** Energy management  **********  */
	.energy_management div#homepage_left, .energy_management div#homepage_right {
  		width: 100%;
		float: none;
		margin: 0;
	}
	.energy_management #heaader_right_bottom {
		display: none;
	}

}